.blocolive{
    padding: 48px 0;
    color: #0c0c0c;
    width: 100%;
    background: rgb(225, 226, 228);
    border-radius: 0px 0px 0px 0px;
    height: 500px;
  }
  
  .videolive{
    height: 405px;
    margin-top: 48px;
    margin: auto!important;
    max-width: 1200px;
    width: 90%;
  }
  
  .aovivo{
    font-family: 'Nova Escola';
    font-size: 14px;
    font-weight: bold;
    position: relative;
    left: 0;
    border-radius: 0px 0px 0px 0px;
    border: 1px solid rgb(37, 38, 38);
    height: 18px;
    width: 85px;
    padding-left: 23px;
    line-height: 16px;
  }
  
  .aovivo span{
    position: absolute;
    border-radius: 100%;
    background: rgb(224, 0, 77);
    border: 1px solid rgb(224, 0, 77);
    height: 9px;
    width: 9px;
    left: 5px;
    top: 3.5px;
  }
  
  .livevideo{
    padding-left: 23px;
  }
  
  .video {
    width: 100%;
    height: 100%;
  }
  
  @media (max-width: 900px) {
    .blocolive{
      height: auto;
      padding: 65px 0;
    }
    .videolive{
      height: auto;
    }
    .aovivo{
      top: -230px;
    }
    .livevideo{
      padding-left: 0;
    }
    .player{
      height: 200px;
      padding-left: 0;
      padding-right: 0;
    }
  
    .titulo-bloco-video{
      margin-top: 0px!important;
    }
  
    .compartilhamento{
      margin: auto;
      width: min-content;
    }
  }
  